BDU:2019-00960: Уязвимость веб-браузера Google Chrome, связанная с некорректной проверкой ввода, позволяющая нарушителю перенаправлять ресурсы на localhost

Описание уязвимости Уязвимость веб-браузера Google Chrome связана с отсутствием специального регистра localhostв в файлах WPAD. Эксплуатация уязвимости может позволить нарушителю перенаправлять ресурсы на localhost с помощью специально созданного файла WPAD
Вендор Software in the Public Interest Inc., Google Inc.
Наименование ПО Debian GNU/Linux, Google Chrome
Версия ПО
  • 8.0 (Debian GNU/Linux)
  • 9.0 (Debian GNU/Linux)
  • до 71.0.3578.80 (Google Chrome)
Тип ПО Операционная система, Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Недостаточная проверка вводимых данных
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 11.12.2018
Базовый вектор уязвимости
Уровень опасности уязвимости Низкий уровень опасности (базовая оценка CVSS 2.0 составляет 2,9)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,7)
Возможные меры по устранению уязвимости
Для chromium:
Обновление программного обеспечения до 72.0.3626.81-1 или более поздней версии

Для chromium-browser:
Обновление программного обеспечения до 71.0.3578.80-1~deb9u1 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета chromium) до 72.0.3626.81-1 или более поздней версии
Обновление программного обеспечения (пакета chromium-browser) до 71.0.3578.80-1~deb9u1 или более поздней версии
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Подмена при взаимодействии
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения